﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Dieser Code wurde von einem Tool generiert.
//     Laufzeitversion:4.0.30319.42000
//
//     Änderungen an dieser Datei können falsches Verhalten verursachen und gehen verloren, wenn
//     der Code erneut generiert wird.
// </auto-generated>
//------------------------------------------------------------------------------

namespace OnSive.RR.Bot.Common.Resources {
    using System;
    
    
    /// <summary>
    ///   Eine stark typisierte Ressourcenklasse zum Suchen von lokalisierten Zeichenfolgen usw.
    /// </summary>
    // Diese Klasse wurde von der StronglyTypedResourceBuilder automatisch generiert
    // -Klasse über ein Tool wie ResGen oder Visual Studio automatisch generiert.
    // Um einen Member hinzuzufügen oder zu entfernen, bearbeiten Sie die .ResX-Datei und führen dann ResGen
    // mit der /str-Option erneut aus, oder Sie erstellen Ihr VS-Projekt neu.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class URL {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal URL() {
        }
        
        /// <summary>
        ///   Gibt die zwischengespeicherte ResourceManager-Instanz zurück, die von dieser Klasse verwendet wird.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("OnSive.RR.Bot.Common.Resources.URL", typeof(URL).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Überschreibt die CurrentUICulture-Eigenschaft des aktuellen Threads für alle
        ///   Ressourcenzuordnungen, die diese stark typisierte Ressourcenklasse verwenden.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die https://rivalregions.com/ ähnelt.
        /// </summary>
        internal static string _basic_ {
            get {
                return ResourceManager.GetString("_basic_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #log/index/money ähnelt.
        /// </summary>
        internal static string balance {
            get {
                return ResourceManager.GetString("balance", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #slide/chat ähnelt.
        /// </summary>
        internal static string chat {
            get {
                return ResourceManager.GetString("chat", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #factory/search/{0} ähnelt.
        /// </summary>
        internal static string factory_search {
            get {
                return ResourceManager.GetString("factory_search", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #factory ähnelt.
        /// </summary>
        internal static string factory_working {
            get {
                return ResourceManager.GetString("factory_working", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #slide/friends ähnelt.
        /// </summary>
        internal static string friends {
            get {
                return ResourceManager.GetString("friends", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die / ähnelt.
        /// </summary>
        internal static string login {
            get {
                return ResourceManager.GetString("login", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #storage/listed/{0} ähnelt.
        /// </summary>
        internal static string market {
            get {
                return ResourceManager.GetString("market", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die https://rivalregions.com/#graph/price/{0}/{1} ähnelt.
        /// </summary>
        internal static string market_graph {
            get {
                return ResourceManager.GetString("market_graph", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #news ähnelt.
        /// </summary>
        internal static string news {
            get {
                return ResourceManager.GetString("news", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #news/show/{0} ähnelt.
        /// </summary>
        internal static string news_show {
            get {
                return ResourceManager.GetString("news_show", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #news/write ähnelt.
        /// </summary>
        internal static string news_write {
            get {
                return ResourceManager.GetString("news_write", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #slide/setups ähnelt.
        /// </summary>
        internal static string options {
            get {
                return ResourceManager.GetString("options", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #overview ähnelt.
        /// </summary>
        internal static string overview {
            get {
                return ResourceManager.GetString("overview", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #parliament ähnelt.
        /// </summary>
        internal static string parliament {
            get {
                return ResourceManager.GetString("parliament", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #parliament/index/{0} ähnelt.
        /// </summary>
        internal static string parliament_other {
            get {
                return ResourceManager.GetString("parliament_other", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #slide/profile/{0} ähnelt.
        /// </summary>
        internal static string profile {
            get {
                return ResourceManager.GetString("profile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #storage ähnelt.
        /// </summary>
        internal static string storage {
            get {
                return ResourceManager.GetString("storage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #war ähnelt.
        /// </summary>
        internal static string war {
            get {
                return ResourceManager.GetString("war", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #war/details/{0} ähnelt.
        /// </summary>
        internal static string war_details {
            get {
                return ResourceManager.GetString("war_details", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die #work ähnelt.
        /// </summary>
        internal static string work {
            get {
                return ResourceManager.GetString("work", resourceCulture);
            }
        }
    }
}
